
@media (max-width: 1200px) {
  .footer__inner {
    flex-direction: column;
    gap: 62px;
    margin-right: 20px;
  }
  .footer__inner .footer-logo-wrapper {
    order: 2;
  }
  .footer__inner .footer-logo-wrapper__logo {
    max-width: 320px;
  }
  .footer__inner .footer-logo-wrapper .button {
    margin-top: 40px;
  }
  .footer__inner .footer-nav {
    order: 1;
    gap: 30px;
  }
  .footer__text-wrapper {
    margin-top: 30px;
  }
  .footer__text {
    margin-top: 16px;
  }
  .footer__text-title {
    margin-bottom: 0;
  }
  .notfound .button {
    margin-top: 50px;
  }
  .form-image {
    padding: 25px 0 260px;
    background-position: bottom right;
    background-image: url(../images/formBgTablet.jpg);
  }
  .form-image .container {
    gap: 24px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .form-image__subtitle {
    margin-top: 10px;
  }
  .form-image__form-wrapper {
    flex: 2;
    padding: 50px;
  }
  .form-image__form-wrapper .form__submit {
    width: 280px;
  }
  .form-image__form-wrapper .form__label {
    width: 100%;
  }
  .form-section .container {
    padding: 60px clamp(10px, 3vw, 26px);
  }
  .form-section .container {
    background-position: right bottom;
    background-size: 500px;
    background-image: url("../images/formSectionTablet.svg");
  }
  .form-section__wrapper {
    max-width: 600px;
  }
  .form-section .form {
    max-width: 350px;
  }
  .form-section .form__input {
    max-width: unset;
    width: 100%;
  }
  .form-section .form__submit.button {
    max-width: unset;
    width: 100%;
    line-height: 23px;
  }
  .form__submit, .form__input {
    width: 224px;
  }
  .header__logo {
    max-width: 110px;
  }
  .header__right-content .button-panorama {
    margin-right: 6px;
  }
  .header__right-content .button-wa {
    display: none;
  }
  .catalog-index__top {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 30px;
  }
  .catalog-index__title {
    font-size: 40px;
    width: 100%;
  }
  .catalog-index__text {
    width: 100%;
  }
  .company__text-wrapper {
    gap: 30px;
    max-width: 100%;
  }
  .company__title {
    font-size: 40px;
    max-width: 530px;
  }
  .company__logo-wrapper {
    width: 110px;
  }
  .company__row {
    margin-top: 30px;
  }
  .company .company-card {
    width: calc(50% - 8px);
  }
  .description__block {
    flex-direction: column;
    gap: 24px;
  }
  .description__block:nth-child(2n+1) {
    flex-direction: column;
  }
  .description__image-wrapper {
    max-width: unset;
    height: clamp(250px, 40vw, 400px);
  }
  .description__block-text {
    max-width: unset;
  }
  .description__block-text .button {
    margin-top: 40px;
  }
  .description__block-title {
    margin: 0 0 10px;
  }
  .district__image-text {
    height: 100px;
  }
  .district__image-text span {
    font-size: 24px;
  }
  .index-payments__wrapper {
    align-items: flex-end;
  }
  .index-payments__item {
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  .index-payments__item .button {
    height: 46px;
  }
  .index-payments__item-title {
    font-size: 24px;
  }
  .index-payments__banner .button {
    margin-top: 20px;
  }
  .index-payments__banner-title {
    margin-bottom: 20px;
  }
  .index-payments__text span {
    font-size: 40px;
  }
  .index-payments__image {
    margin-top: 20px;
  }
  .infrastructure .title {
    margin-bottom: 30px;
  }
  .infrastructure__row {
    flex-direction: column;
    gap: 30px;
  }
  .infrastructure__icons {
    gap: 30px;
  }
  .infrastructure__item .item div {
    font-size: 24px;
  }
  .infrastructure__item .item span {
    font-size: 16px;
  }
  .infrastructure__item:nth-child(2) img {
    height: 60px;
  }
  .infrastructure__item:last-child span {
    white-space: nowrap;
  }
  .infrastructure__item:last-child img {
    height: 50px;
  }
  .infrastructure .collage {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 260px);
  }
  .infrastructure .collage a:nth-child(1) {
    grid-area: 1/1/3/2;
  }
  .infrastructure .collage a:nth-child(2) {
    grid-area: 1/2/2/3;
  }
  .infrastructure .collage a:nth-child(3) {
    grid-area: 2/2/3/3;
  }
  .infrastructure .collage a:nth-child(4) {
    grid-area: 3/1/4/2;
  }
  .infrastructure .collage a:nth-child(5) {
    grid-area: 3/2/4/3;
  }
  .main__wrapper {
    flex-direction: column;
  }
  .main__image-wrapper {
    width: 100%;
  }
  .main__banner {
    padding: 40px;
  }
  .main__title {
    font-size: 52px;
    margin-bottom: 20px;
  }
  .main__bottom {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .news-index .title {
    margin-bottom: 30px;
  }
  .news-index .news-card:nth-child(n+3) {
    display: none;
  }
  .popup-excurs .container {
    padding: 60px clamp(10px, 3vw, 26px);
  }
  .popup-excurs .form__label {
    width: 100%;
  }
  .popup-excurs__mascot {
    display: none;
  }
  .calculator__item {
    width: calc(50% - 12px);
  }
  .collage-type-1 {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: clamp(90px, 30vw, 204px) clamp(125px, 30vw, 280px) clamp(150px, 50vw, 410px);
    grid-template-areas: "item1 item2" "item1 item3" "item4 item4";
    gap: 6px;
  }
  .flex-row {
    gap: 16px;
  }
  .block-mt {
    margin-top: 90px;
  }
  .block-mb {
    margin-bottom: 90px;
  }
  .block-color-bg:not(:empty) {
    padding: 90px 0;
  }
  .fancy-gallery .fancybox-navigation .fancybox-button--arrow_right {
    top: auto;
    bottom: 24px;
    right: calc(50% - 66px);
  }
  .fancy-gallery .fancybox-navigation .fancybox-button--arrow_left {
    top: auto;
    bottom: 24px;
    left: calc(50% - 66px);
  }
  .flat-card {
    width: calc(50% - 8px);
  }
  .flat-card_large {
    width: 100%;
  }
  .news-card {
    width: calc(50% - 8px);
  }
  .news-card__image-wrapper {
    height: clamp(280px, 35vw, 375px);
  }
  .news-card__title {
    margin-bottom: 10px;
  }
}